.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: var(--baseline) calc(var(--baseline) / 2);
  margin: 0 0 var(--baseline);
  font-size: var(--smaller);
  list-style: none;
}

.breadcrumb-item {
  margin: 0;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: calc(var(--baseline) / 2);
}

.breadcrumb-item + .breadcrumb-item a::before,
.breadcrumb-item + .breadcrumb-item span::before {
  display: inline-block;
  padding-right: calc(var(--baseline) / 2);
  content: '>';
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item  + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item .active {
  color: red;
}

.breadcrumb-item .--has-menu span {
  position: relative;
}

.breadcrumb-item:hover .--has-menu span + ul {
  display: block;
}

.breadcrumb-item .--has-menu span a:after {
  padding-left: .5em;
  content: "\25BE";
}

.breadcrumb-item .--has-menu span ul {
  display: none;
  position: absolute;
  margin: 0;
  padding: 0;
  min-width: 30vw;
  z-index: 3;
  margin-left: 1em;
  background-color: #fefefe;
}

.breadcrumb-item .--has-menu span a {
  display: block;
  margin: 0;
  padding: calc(var(--baseline) / 4) var(--baseline);
}

.breadcrumb-item .--has-menu span a:hover {
  color: #fefefe;
  background: #333;
}
